body {
    background: #F9F9F9 none repeat scroll 0% 0%;
    color: #0E171C;
    font: 300 100%/1.5em "Lato",sans-serif;
    margin: 0px;
}

.title{
    text-align: center;
}

.calendar-container{
    position: relative;
    margin: 50px auto;
    max-width: 500px;
	
}
.block-buttons{
	width: 100%;
	text-align: center;
}
.block-buttons li{
	display: inline-block;
	vertical-align: top;
	margin: 20px;
	margin: 10px;
	max-width: 350px;max-width: 500px;
}
.block-buttons li a{
	display: block;
	background-color: #700f1a;
	color: #fff;
	padding: 10px 20px;
	padding: 18px 20px;
	border-radius: 8px;
	border-radius: 0px;
	text-decoration: none;
	text-transform: uppercase;
    font-weight: 500;
	transition: 0.5s!important;
}
.block-buttons li a:hover{
	 background: #000;
	 font: #000;
	 transition: 0.5s!important;
    background: #666 !important;
	}
	
	
	